genmsg:
  ubuntu:
  - ros-one-genmsg
gencpp:
  ubuntu:
  - ros-one-gencpp
geneus:
  ubuntu:
  - ros-one-geneus
genlisp:
  ubuntu:
  - ros-one-genlisp
gennodejs:
  ubuntu:
  - ros-one-gennodejs
genpy:
  ubuntu:
  - ros-one-genpy
cmake_modules:
  ubuntu:
  - ros-one-cmake-modules
class_loader:
  ubuntu:
  - ros-one-class-loader
convex_decomposition:
  ubuntu:
  - ros-one-convex-decomposition
cpp_common:
  ubuntu:
  - ros-one-cpp-common
eigen_stl_containers:
  ubuntu:
  - ros-one-eigen-stl-containers
ivcon:
  ubuntu:
  - ros-one-ivcon
message_generation:
  ubuntu:
  - ros-one-message-generation
message_runtime:
  ubuntu:
  - ros-one-message-runtime
mk:
  ubuntu:
  - ros-one-mk
random_numbers:
  ubuntu:
  - ros-one-random-numbers
ros_environment:
  ubuntu:
  - ros-one-ros-environment
rosbag_migration_rule:
  ubuntu:
  - ros-one-rosbag-migration-rule
rosbash:
  ubuntu:
  - ros-one-rosbash
rosboost_cfg:
  ubuntu:
  - ros-one-rosboost-cfg
rosbuild:
  ubuntu:
  - ros-one-rosbuild
rosclean:
  ubuntu:
  - ros-one-rosclean
roscpp_traits:
  ubuntu:
  - ros-one-roscpp-traits
rosgraph:
  ubuntu:
  - ros-one-rosgraph
roslang:
  ubuntu:
  - ros-one-roslang
roslint:
  ubuntu:
  - ros-one-roslint
rosmake:
  ubuntu:
  - ros-one-rosmake
rosmaster:
  ubuntu:
  - ros-one-rosmaster
rospack:
  ubuntu:
  - ros-one-rospack
rosparam:
  ubuntu:
  - ros-one-rosparam
rospy:
  ubuntu:
  - ros-one-rospy
rosservice:
  ubuntu:
  - ros-one-rosservice
rostime:
  ubuntu:
  - ros-one-rostime
roscpp_serialization:
  ubuntu:
  - ros-one-roscpp-serialization
roslaunch:
  ubuntu:
  - ros-one-roslaunch
rosunit:
  ubuntu:
  - ros-one-rosunit
setup_files:
  ubuntu:
  - ros-one-setup-files
assimp_devel:
  ubuntu:
  - ros-one-assimp-devel
pr2_description:
  ubuntu:
  - ros-one-pr2-description
roslib:
  ubuntu:
  - ros-one-roslib
angles:
  ubuntu:
  - ros-one-angles
rosconsole:
  ubuntu:
  - ros-one-rosconsole
pluginlib:
  ubuntu:
  - ros-one-pluginlib
resource_retriever:
  ubuntu:
  - ros-one-resource-retriever
rosconsole_bridge:
  ubuntu:
  - ros-one-rosconsole-bridge
roslz4:
  ubuntu:
  - ros-one-roslz4
rostest:
  ubuntu:
  - ros-one-rostest
std_msgs:
  ubuntu:
  - ros-one-std-msgs
actionlib_msgs:
  ubuntu:
  - ros-one-actionlib-msgs
audio_common_msgs:
  ubuntu:
  - ros-one-audio-common-msgs
diagnostic_msgs:
  ubuntu:
  - ros-one-diagnostic-msgs
geometry_msgs:
  ubuntu:
  - ros-one-geometry-msgs
move_base_msgs:
  ubuntu:
  - ros-one-move-base-msgs
nav_msgs:
  ubuntu:
  - ros-one-nav-msgs
pr2_mechanism_msgs:
  ubuntu:
  - ros-one-pr2-mechanism-msgs
pr2_msgs:
  ubuntu:
  - ros-one-pr2-msgs
rosgraph_msgs:
  ubuntu:
  - ros-one-rosgraph-msgs
shape_msgs:
  ubuntu:
  - ros-one-shape-msgs
std_srvs:
  ubuntu:
  - ros-one-std-srvs
tf2_msgs:
  ubuntu:
  - ros-one-tf2-msgs
tf2:
  ubuntu:
  - ros-one-tf2
trajectory_msgs:
  ubuntu:
  - ros-one-trajectory-msgs
control_msgs:
  ubuntu:
  - ros-one-control-msgs
pr2_controllers_msgs:
  ubuntu:
  - ros-one-pr2-controllers-msgs
urdf_parser_plugin:
  ubuntu:
  - ros-one-urdf-parser-plugin
visualization_msgs:
  ubuntu:
  - ros-one-visualization-msgs
geometric_shapes:
  ubuntu:
  - ros-one-geometric-shapes
xmlrpcpp:
  ubuntu:
  - ros-one-xmlrpcpp
roscpp:
  ubuntu:
  - ros-one-roscpp
rosout:
  ubuntu:
  - ros-one-rosout
dynamic_reconfigure:
  ubuntu:
  - ros-one-dynamic-reconfigure
message_filters:
  ubuntu:
  - ros-one-message-filters
rosbag_storage:
  ubuntu:
  - ros-one-rosbag-storage
rosmsg:
  ubuntu:
  - ros-one-rosmsg
rosnode:
  ubuntu:
  - ros-one-rosnode
rostopic:
  ubuntu:
  - ros-one-rostopic
tf2_py:
  ubuntu:
  - ros-one-tf2-py
topic_tools:
  ubuntu:
  - ros-one-topic-tools
rosbag:
  ubuntu:
  - ros-one-rosbag
actionlib:
  ubuntu:
  - ros-one-actionlib
actionlib_tutorials:
  ubuntu:
  - ros-one-actionlib-tutorials
roswtf:
  ubuntu:
  - ros-one-roswtf
sensor_msgs:
  ubuntu:
  - ros-one-sensor-msgs
sound_play:
  ubuntu:
  - ros-one-sound-play
tf2_ros:
  ubuntu:
  - ros-one-tf2-ros
tf:
  ubuntu:
  - ros-one-tf
roseus:
  ubuntu:
  - ros-one-roseus
urdf:
  ubuntu:
  - ros-one-urdf
collada_parser:
  ubuntu:
  - ros-one-collada-parser
collada_urdf:
  ubuntu:
  - ros-one-collada-urdf
euscollada:
  ubuntu:
  - ros-one-euscollada
xacro:
  ubuntu:
  - ros-one-xacro
pr2eus:
  ubuntu:
  - ros-one-pr2eus
